Name:		kde-i18n-sl
Summary:	Slovenian language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Slovenian
Requires:	locales-sl
BuildArch:	noarch

%description
Slovenian language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/sl/
%dir %_docdir/HTML/sl/common/
%doc %_docdir/HTML/sl/common/fdl-license
%doc %_docdir/HTML/sl/common/gpl-license
%doc %_docdir/HTML/sl/common/*.css
%doc %_docdir/HTML/sl/common/*.dcl
%doc %_docdir/HTML/sl/common/*.html
%doc %_docdir/HTML/sl/common/*.png
#
#
%dir %_docdir/HTML/sl/kcontrol/
%doc %_docdir/HTML/sl/kcontrol/.anchors
%doc %_docdir/HTML/sl/kcontrol/common
%doc %_docdir/HTML/sl/kcontrol/*.docbook
%doc %_docdir/HTML/sl/kcontrol/*.html
%doc %_docdir/HTML/sl/kcontrol/*.png
#
#
%dir %_docdir/HTML/sl/kcron/
%doc %_docdir/HTML/sl/kcron/.anchors
%doc %_docdir/HTML/sl/kcron/common
%doc %_docdir/HTML/sl/kcron/*.docbook
%doc %_docdir/HTML/sl/kcron/*.html
#
#
%dir %_docdir/HTML/sl/kdebugdialog/
%doc %_docdir/HTML/sl/kdebugdialog/.anchors
%doc %_docdir/HTML/sl/kdebugdialog/common
%doc %_docdir/HTML/sl/kdebugdialog/*.docbook
%doc %_docdir/HTML/sl/kdebugdialog/*.html
#
#
%dir %_docdir/HTML/sl/kdesu/
%doc %_docdir/HTML/sl/kdesu/.anchors
%doc %_docdir/HTML/sl/kdesu/common
%doc %_docdir/HTML/sl/kdesu/*.docbook
%doc %_docdir/HTML/sl/kdesu/*.html
#
#
%dir %_docdir/HTML/sl/kdm/
%doc %_docdir/HTML/sl/kdm/.anchors
%doc %_docdir/HTML/sl/kdm/common
%doc %_docdir/HTML/sl/kdm/*.docbook
%doc %_docdir/HTML/sl/kdm/*.html
#
#
%dir %_docdir/HTML/sl/kdvi/
%doc %_docdir/HTML/sl/kdvi/.anchors
%doc %_docdir/HTML/sl/kdvi/common
%doc %_docdir/HTML/sl/kdvi/*.docbook
%doc %_docdir/HTML/sl/kdvi/*.html
#
#
%dir %_docdir/HTML/sl/kedit/
%doc %_docdir/HTML/sl/kedit/.anchors
%doc %_docdir/HTML/sl/kedit/common
%doc %_docdir/HTML/sl/kedit/*.docbook
%doc %_docdir/HTML/sl/kedit/*.html
#
#
%dir %_docdir/HTML/sl/kfind/
%doc %_docdir/HTML/sl/kfind/.anchors
%doc %_docdir/HTML/sl/kfind/common
%doc %_docdir/HTML/sl/kfind/*.docbook
%doc %_docdir/HTML/sl/kfind/*.html
#
#
%dir %_docdir/HTML/sl/khelpcenter/
%doc %_docdir/HTML/sl/khelpcenter/.anchors
%doc %_docdir/HTML/sl/khelpcenter/common
%doc %_docdir/HTML/sl/khelpcenter/*.css
%doc %_docdir/HTML/sl/khelpcenter/*.docbook
%doc %_docdir/HTML/sl/khelpcenter/*.html
%doc %_docdir/HTML/sl/khelpcenter/*.png
#
%dir %_docdir/HTML/sl/khelpcenter/faq/
%doc %_docdir/HTML/sl/khelpcenter/faq/.anchors
%doc %_docdir/HTML/sl/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/sl/khelpcenter/faq/*.html
#
%dir %_docdir/HTML/sl/khelpcenter/quickstart/
%doc %_docdir/HTML/sl/khelpcenter/quickstart/.anchors
%doc %_docdir/HTML/sl/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/sl/khelpcenter/quickstart/*.html
#
%dir %_docdir/HTML/sl/khelpcenter/userguide/
%doc %_docdir/HTML/sl/khelpcenter/userguide/.anchors
%doc %_docdir/HTML/sl/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/sl/khelpcenter/userguide/*.html
#
#
%dir %_docdir/HTML/sl/konqueror/
%doc %_docdir/HTML/sl/konqueror/.anchors
%doc %_docdir/HTML/sl/konqueror/common
%doc %_docdir/HTML/sl/konqueror/*.docbook
%doc %_docdir/HTML/sl/konqueror/*.html
%doc %_docdir/HTML/sl/konqueror/*.png
#
#
%dir %_docdir/HTML/sl/konsole/
%doc %_docdir/HTML/sl/konsole/.anchors
%doc %_docdir/HTML/sl/konsole/common
%doc %_docdir/HTML/sl/konsole/*.docbook
%doc %_docdir/HTML/sl/konsole/*.html
%doc %_docdir/HTML/sl/konsole/*.png
#
#
%dir %_docdir/HTML/sl/kppp/
%doc %_docdir/HTML/sl/kppp/.anchors
%doc %_docdir/HTML/sl/kppp/common
%doc %_docdir/HTML/sl/kppp/*.docbook
%doc %_docdir/HTML/sl/kppp/*.html
#
#
%dir %_docdir/HTML/sl/kspell/
%doc %_docdir/HTML/sl/kspell/.anchors
%doc %_docdir/HTML/sl/kspell/common
%doc %_docdir/HTML/sl/kspell/*.docbook
%doc %_docdir/HTML/sl/kspell/*.html
#
#
%dir %_docdir/HTML/sl/ksysguard/
%doc %_docdir/HTML/sl/ksysguard/.anchors
%doc %_docdir/HTML/sl/ksysguard/common
%doc %_docdir/HTML/sl/ksysguard/*.docbook
%doc %_docdir/HTML/sl/ksysguard/*.html
#
#
%dir %_docdir/HTML/sl/kwrite/
%doc %_docdir/HTML/sl/kwrite/.anchors
%doc %_docdir/HTML/sl/kwrite/common
%doc %_docdir/HTML/sl/kwrite/*.docbook
%doc %_docdir/HTML/sl/kwrite/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/sl/
%_datadir/locale/sl/charset
%_datadir/locale/sl/*.desktop
%_datadir/locale/sl/*.png
#
#
%dir %_datadir/locale/sl/LC_MESSAGES/
%lang(sl) %_datadir/locale/sl/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1
